PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_result_node_error Struct Reference
SPA » Node

an error result More...

`#include <spa/node/node.h>`

## Data Fields
const char * | message

## Detailed Description

an error result

## Field Documentation

## ◆ message

const char* spa_result_node_error::message

The documentation for this struct was generated from the following file:

- spa/node/node.h